<script>
    function editarUsuario<?php echo e($usuario->id); ?>(){
        var id = <?php echo e($usuario->id); ?>;
        var nombre = $('#nombreU<?php echo e($usuario->id); ?>').val();
        var apellido = $('#apellidoU<?php echo e($usuario->id); ?>').val();
        var alias = $('#aliasU<?php echo e($usuario->id); ?>').val();
        var tipo = $('#tipoU<?php echo e($usuario->id); ?>').val();
        var estatus = $('#estatusU<?php echo e($usuario->id); ?>').val();

        var chMZ = document.getElementById("chMZ<?php echo e($usuario->id); ?>").checked;
        var chLZ = document.getElementById("chLZ<?php echo e($usuario->id); ?>").checked;
        var chVZ = document.getElementById("chVZ<?php echo e($usuario->id); ?>").checked;
        var chMX = document.getElementById("chMX<?php echo e($usuario->id); ?>").checked;
        
        return AjaxEditU(id, nombre, apellido, alias, tipo, estatus, chMZ, chLZ, chVZ, chMX);
    }
</script><?php /**PATH C:\xampp73\htdocs\Bitacora2022\resources\views/Usuarios/modales/registro/editar/JavaScript/envio_formEdit.blade.php ENDPATH**/ ?>